### Method

# PapersDocument AnnotationFreeText set_font_description

since: 48.0

#### Declaration [src]

    gboolean
    pps_annotation_free_text_set_font_description (
      PpsAnnotationFreeText* annot,
      const PangoFontDescription* font_desc
    )

#### Description [src]

Set the font of the free text annotation to annotation to `font_desc`.

Available since: 48.0

#### Parameters

`font_desc`

  Type: `PangoFontDescription`

  A `PangoFontDescription`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the font description has been changed, `FALSE` otherwise.